/*
004966
7bc142
*/
body, p{
	color:#000000;
}
.clear-both{
	height:0;
	clear:both;
}

h1, h2, h3, h4, h5, h6 {
    color: #0160A0;
    font-weight: 200;
    letter-spacing: -1px;
    margin: 20px 0;
}
a.thumb-info {
	cursor: pointer !important;

}
.details h1 {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: normal;
    line-height: 36px;
    margin: 0 0 40px;
    padding: 0;
    text-transform: uppercase;
}
.details h1 span {
    /*font-family: 'CartoGothicStdBold',sans-serif;*/
    font-size: 56px;
}

.details {
    color: #FFFFFF;
    float: left;
    /*font-family: 'CartoGothicStdBook',sans-serif;
    left: 140px;*/
    line-height: 20px;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left;
    text-decoration: none;
    text-shadow: 2px 1px 3px #000000;
/*    top: 50px;*/
    width: 440px;
}
header{
	background:#fff;
	border:0;
}
header nav {
    float: none;
}
.header-contact-info h2 {
    color: #0160a0;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.power-by{
	float:right;
}
.header-contact-info{
	text-align:right;
	padding: 25px 0 0;
}
.nav-container{
	
	background: url("../img/navigation.jpg") repeat scroll left top #006699;

}
.nivo-caption{
	background:none;
}
.theme-default .nivoSlider img {
    border-radius: 0 0 0 0;
}
nav ul.nav-main li a {
	font-size:15px;
	font-weight:normal;
    text-transform:none;
}
.main-menu.col-md-10{
	padding-right:0;

}
header nav.main-menu ul.nav-main li a{
    background: url("../img/nav-end.jpg") no-repeat scroll right top rgba(0, 0, 0, 0) !important;
	margin-left:0;
	margin-right:0;
}

header nav.main-menu ul.nav-main {
	padding-left:2px;
    /*background: url("../img/nav-end.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);*/
}	
header #block-system-main-menu .content{
	background: url("../img/nav-end.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
    margin-left: -2px;
    padding-left: 2px;
}
nav ul.nav-main ul.dropdown-menu {
	background-image:none;
	margin: 0 0 0 -2px;
	border-radius:0;
	left:0;
}
header nav.main-menu ul.nav-main li a:hover{
}
nav.user-menu {	  
	display: table;
    float: right;
    margin-bottom: 10px;
    text-align: right;
}
.user-menu .nav-pills > li{
	float:right;
}

section.page-top {
    /*background-color: #fff;
    border-bottom:none;*/
    border-top: 1px solid #384045;
	background: none repeat scroll 0 0 #17638e;
}
section.page-top h1 {
/*    border:none;
	color:#004166;*/
}
footer div.container div.row > div {
    margin-bottom: 0;
}
footer {
/*   background: none repeat scroll 0 0 #DEDEDE;
/*
    border-top: 1px solid #BDBDBD;
	*/
	padding: 0 0;
	color:#fff;
	 background: none repeat scroll 0 0 #17638e;
 
}
.call-ameresco {
    font-size: 33px;
    font-weight: bold;
	color:#858585;
	line-height: 45px;
}
.footer-logo img {
    height: 100%;
}

div.footer-copyright {
	background: none repeat scroll 0 0 #282f33;
    border-top: 2px solid #b7bec4;
    
    padding: 10px 0;
	margin:0;
	color:#858585 !important;
}
footer div.footer-copyright a{
  	color:#858585 !important; 
}
.footer-logo {
    float: right;
    margin-right: 0;
    margin-top: 0;
}
.region-footer{
	padding:30px 0;
}
footer h1, footer h2, footer h3, footer h4{
/*    color: #858585 !important;*/
	margin:0 0 10px 0;
}
.footer-menu-container {
    background:url("../img/bottom-menu-bg.png") repeat scroll 0 0 #01843E ;
	height:40px;
    
}
.region-footer-menu ul.menu{
	padding:0 0 0 0;
}
.region-footer-menu ul.menu li.leaf,
.region-footer-menu ul.menu li{
	float:left;
	list-style-image:none;
    list-style-type:none;
	border-left:1px solid #389f68;
	margin:0;

}
.region-footer-menu ul.menu li.last{
	border-right:1px solid #389f68;
}
.region-footer-menu ul.menu li a {
    color: #FFFFFF !important;
    line-height: 37px;
    padding: 16px 25px;
}
input[type="text"], textarea, .uneditable-input{
	width:auto;
}
ul.breadcrumb a {
    color: #fff;
    text-decoration: none;
}
.region-content-bottom .block .content{
	background: none repeat scroll 0 0 #dedede;
    border-top: 10px solid #bdbdbd;
}
.region-content-bottom .view-header {
    margin-top: -6px;
}
.region-content-bottom .view-content{
	padding: 0 10px 10px;
}
.front .region-content-bottom .view-footer{
	background:#fff;
	padding: 20px 0 0;
}
.green-link-item{
    background: url("../img/green-link-item.png") no-repeat scroll right top #00833d;
    color: #fff;
    height: 35px;
    line-height: 36px;
    text-align: right;
}
.green-link{
	color: #ffffff;
    line-height: 30px;
    padding: 9px 25px;
}
.green-link:visited,
.green-link:hover{
	color:#FFFFFF;
	text-decoration:none;
}
.blue-title{
	color:#FFFFFF;
	font-size:18px;
	background: url("../img/blue-title.png") no-repeat scroll right top #0061a0;
	text-transform: none;
	height:31px;
	padding: 5px 30px 4px 10px;
}
.region-sidebar-right  .block h2.title, region-sidebar-left .block h2.title{
	color:#FFFFFF;
	font-size:18px;
	background: url("../img/blue-title.png") no-repeat scroll right top #0061a0;
	text-transform: none;
	height:31px;
	padding: 5px 30px 4px 10px;
	margin-top:0;
}
.region-sidebar-left .block,
.region-sidebar-right .block{
	background: none repeat scroll 0 0 #dedede;
	margin-bottom: 10px;
}
.region-sidebar-left .block .content,
.region-sidebar-right .block .content{
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}
.region-sidebar-right .block 
.item-list ul li.views-row,
ul li.views-row{
	margin-bottom:10px !important;
}

article.post-large-image div.post-image, article.post-large-image div.post-date {
    margin-left: 0;
}
article.post-large-image {
    border-bottom: 1px solid #ddd;
    margin-bottom: 30px;
    margin-left: 0;
}

.post-content .post-title{
	margin-top:0;
}
input[type="submit"]{
	margin-right:10px;
}
article.blog-single-post div.teaser.post-meta {
	display: block;
}
a.thumb-info span.thumb-info-title {
	font-size: 18px;
	font-weight:normal;
	bottom:0;
	letter-spacing: -1px;
	padding: 5px 5px 5px;
	text-transform:none;
	position: absolute;
}
span.thumb-info-caption .caption-text {
    min-height: auto;
}
.teaser.single-post-image{
	float:left;
	margin-right:10px;
}
.single-post-image li {
	margin-left: 0;
}

html.js input.form-autocomplete {
	background-position: 100% 8px;
}
html.js input.throbbing {
  background-position: 100% -12px; /* LTR */
}

.hover-play-videos {
	background: url("../img/play-video.png") no-repeat scroll center center / 100% 100% transparent;
	display: block;
	height: 72px;
	left: 50%;
	margin-left: -32px;
	position: absolute;
	top: 50%;
	margin-top: -32px;
	width: 72px;

}

.thumb-info-title .title {
	font-weight: bold;
	text-decoration: none;
	color:#004166;
	font-size:15px;
}


.flex-control-nav {
/*	width: 100%;
	position:initial; 

	text-align: center;
	margin-top: 20px;
	*/
}

#cboxLoadedContent {
	overflow: hidden !important;
}

.region-sidebar-right .block-views .views-field-field-thmbnail-image .field-content,
.region-sidebar-left .block-views .views-field-field-thmbnail-image .field-content{
	text-align:center;
}

.region-sidebar-left .block-views .views-row,
.region-sidebar-right .block-views .views-row{
	margin-bottom: 10px;
}
h2 {
	font-size: 2.3em;
	
}
section.page-top {
    margin-bottom: 10px;
	border-bottom:0;
}
section.page-top h1{
	border-bottom:0;
}
section.page-title{
	margin-bottom: 35px;
}
section.page-title h1 {
    color: #004166;
    display: inline-block;
    font-size: 2.8em;
    font-weight: 200;
    line-height: 52px;
    margin: 0 0 -25px;
    min-height: 37px;
    padding: 0 0 17px;
    position: relative;
	/*text-shadow: 1px 1px 4px #8d8d8d;*/
}
.page-node-edit select[multiple], 
.page-node-edit select[size] ,
.page-node-add select[multiple], 
.page-node-add select[size] {
    height: 100%;
	 min-height: 205px;
	 min-width: 300px;
}
.node-our-team .flexslider .slides img{
	width:auto;
}
.node-our-team .flexslider {
	float:right;
}
.right-block a.thumb-info span.thumb-info-title{
	text-align:center;

	width:100%;
}
.team-list ul{
	padding:0;
}
.flex-caption {
    background: none repeat scroll 0 0 #fff;
    bottom: 0;
    color: #000;
    opacity: 0.7;
    padding: 5px 10px;
    position: absolute;
    width: 100%;
}
#block-block-10,#block-block-11,#block-block-12,#block-block-13{
	background: none repeat scroll 0 0 transparent;
}
#block-block-10 .content,#block-block-11 .content,#block-block-12 .content,#block-block-13 .content{
	padding:0;
}
.thumbnail {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: block;
    line-height: 1.42857;
    margin-bottom: 20px;
    padding: 6px;
    transition: all 0.2s ease-in-out 0s;
}
footer ul,footer ul{
	padding:0 0 0 0;
}
.team-list  ol li,
.team-list  ul li,
footer ol li,
footer ul li {
    list-style: outside none none;
}
.block-nivo-slider{
	margin-top:10px;
}
.nivo-caption p{
	color:#fff;
	padding:5px 0;
}
.nivoSlider {
/*    height: 345px;*/
    overflow: hidden;
    position: relative;
    width: 100%;
}
ul.no-style-type{
	list-style-type:none;
	padding:0;
}
#block-nivo-slider-nivo-slider{
  padding:0;
}
.theme-default .nivoSlider img{

}

.social-links {
    padding: 4px 6px 0 6px;
	
}
div.home-intro {
	padding:10px;
}
.region-content .col-md-12{
	padding:0 0;
}
img{
  max-width:auto;
}
.flexslider .slides img {
    display: block;
    width: auto;
}
.region-header-top{
	float:right;
}
.nav > li > a{    padding: 10px 10px;}
@media (max-width: 767px) {   
  header .logo img{
  	height:auto !important;
  }
 
}
@media (max-width: 480px) { 
 .block-system .content .node .flexslider {
	float:none;
  }
  .field-name-body .field-item img{
	  width:auto !important;
	  height:auto !important;
	  float:none !important;
  }
}